#cpp-event-content ul {
    /*list-style: inherit;
    padding: revert;
    */
    list-style: none;
}
#cpp-event-content li::before {
    content: "■";
    color: #009DD2;
    margin-right: 13px;
}

.clear-fix {
    clear: both;
}
.divider-short {
    height: 0px;
    min-height: 0px;
    max-height: 0px;
    width: 20px;
    margin-left: auto!important;
    margin-right: auto!important;
    position: relative;
}
.divider-short:before {
    content: "";
    width: 100%;
    height: 1px;
    border-top: 1px solid rgba(0,0,0,.1);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    border-top-width: 4px;
}
.divider-yellow {
    background-color: #ffdd00;
}
.divider-yellow:before {
    border-top-color: #ffdd00;
}
.cpp-event-banner {
    min-height: 300px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-size: cover;
    background-position: 50%;
}

.cpp-event-banner h1{
    background: #fff;
    width: fit-content;
    padding: 20px 40px 20px 50px;
    border-radius: 0 20px 20px 0px;
    font-weight: 700;
    font-size: 50px;
    position: relative;
}

.cpp-event-banner h1:before {
    content: "-";
    color: #FFDD00;
    /* padding-right: 40px; */
    /* margin-left: 10px; */
    display: inline-block;
    width: 10px;
    position: absolute;
    top: 14px;
    left: 10px;
}

.cpp-event-header-schedule,
.cpp-event-header-title {
    width: 100%;
}

.cpp-event-header-schedule {
/*    float: left;*/
    color: #ffffff;
    background-color: #222222;
    display: flex;
    align-items: flex-end;
    padding: 35px 33px;
    /*justify-content: flex-end;*/
    font-size: 18px;
}
.cpp-event-header-title {
/*    float: right;*/
    color: #ffffff;
    background-color: #009dd2;
    display: flex;
    align-items: center;
    padding: 35px 33px;
    align-items: flex-end;
}
.cpp-event-header-title H2 {
    color: #ffffff;
    /*width: 510px;
    font-size: 46px;*/
    margin-top: 10px;
}
.cpp-event-header-title H3 {
    color: #FFDD00;
    font-size: 26px;
    margin-bottom: 0;
    padding-bottom: 0;
}


.cpp-event-schedule-list {
    line-height: 1.2em;
    margin-top: 35px;
}

.cpp-event-schedule-list li {
    margin-bottom: 10px;
}
/*.event-schedule-date,
.event-schedule-time,
.event-schedule-location {
    padding-left: 32px;
}
.event-schedule-date:before,
.event-schedule-time:before,
.event-schedule-location:before {
    content: "d";
}
*/
.event-schedule-item {
    display: flex;
    margin-top: 10px;
    line-height: 1.2em;
}
.event-schedule-icon {
    margin-right: 20px;
}
.event-schedule-icon img {
    width: 32px;
    max-width: unset;
}

.cpp-event-description {
    background-color: #EDEDED;
}

.cpp-event-button a {
    text-transform: uppercase;
    color: #ffffff;
    background-color: #BA134F;
    display: block;
    text-align: center;
    font-weight: 400;
    margin: auto;
}
.cpp-event-speakers .container h2,
.cpp-event-who-should-attend .container h2,
.cpp-event-schedule .container h2,
.cpp-event-sponsors .container h2 {
    text-align: center;
}


.cpp-event-speaker-thumb-big {
    display: none;
}

.cpp-event-speaker-info h4 {
    color: #009DD2;
    padding: 0;
    padding-bottom: 10px;
}
.speaker-title {
    font-size: 16px; 
    line-height: 20px;
    color: #6D6D6D;
}

.event-schedule .event-schedule-time {
    color: #009DD2;
}
.event-schedule-head .event-schedule-time {
    color: inherit;
}
.event-schedule .event-schedule-time div {
    line-height: 1.1em;
}
.event-schedule .event-schedule-time .event-schedule-time-hr {
    font-weight: 600;
}
.cpp-event-speaker-thumb-small img,
.cpp-event-speaker-thumb-big img {
    width: 70px;
    max-width: unset;
    border-radius: 50%;
}

.cpp-event-schedule-dl {
    display: none;
}

.cpp-event-schedule-dl {
    text-align: center;
    margin-top: 30px;
}
.cpp-event-schedule-dl a {
    color: #BA134F;
    border: solid 1px #BA134F;
    border-radius: 20px;
    text-transform: uppercase;
    line-height: 44px;
    display: block;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
    
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
    
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (min-width: 981px) {
    .cpp-event-header {
        display: flex;
        flex-direction: row-reverse;
        min-height: 260px;
    }
    .cpp-event-header-title {
        width: 60%;
    }
    .cpp-event-header-schedule {
        width: 40%;
        justify-content: flex-end;
    }
    .cpp-event-schedule-content {
        width: 280px;
    }
    #cpp-event-content {
        margin-bottom: 117px;
    }
    .cpp-event-description .container {
        padding-top: 65px;
        padding-bottom: 65px;
        font-size: 20px;
    }
    .cpp-event-button {
        margin-top: 45px;
    }
    .cpp-event-button a {
        width: 300px;
        max-height: 44px;
        text-decoration: none;
        line-height: 44px;
        border-radius: 20px;
    }
    .cpp-event-speakers .container,
    .cpp-event-who-should-attend .container,
    .cpp-event-schedule .container,
    .cpp-event-sponsors .container {
        margin-top: 68px;
    }
    .cpp-event-speakers .container h2,
    .cpp-event-who-should-attend .container h2,
    .cpp-event-schedule .container h2,
    .cpp-event-sponsors .container h2 {
        padding-top: 24px;
    }
    .cpp-event-speakers-list {
        margin-top: 57px;
    }
    .cpp-event-speaker-thumb-small {
        display: none;
    }
    .cpp-event-speaker-thumb-big {
        display: block;
        margin-right: 16px;
    }
    .cpp-event-speaker {
        margin-bottom: 35px;
        display: flex;
    }
    .cpp-event-speaker-info h4 {
        font-size: 20px;
    }

    .cpp-event-speaker-description {
        font-size: 18px;
        margin-top: 13px;
    }
    .cpp-event-who-should-attend-details {
        margin-top: 62px;
        font-size: 18px;
    }
    .event-schedule {
        display: flex;
        font-size: 16px;
        border-bottom: solid 1px #EDEDED;
        padding-top: 17px;
        padding-bottom: 17px;
    }
    .event-schedule-head {
        font-weight: bold;
        border: none;
        background: #ededed;
        padding: 0;
    }
    .event-schedule-head div {
        border: solid 1px #ffffff;
        padding: 10px 0;
    }
    .event-schedule .event-schedule-time {
        width: 20%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .event-schedule .event-schedule-activity {
        width: 50%;
        padding-left: 13px;
        padding-right: 13px;
    }
    .event-schedule .event-schedule-involved {
        width: 30%;
        padding-left: 13px;
        padding-right: 13px;
    }
    .cpp-event-sponsors .cpp-event-sponsors-list {
        display: flex;
        justify-content: center;
        margin-top: 50px;
    }
    .cpp-event-sponsors .event-sponsor {
        width: 80px;
        margin: auto 25px;
    }
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
    .cpp-event-header {
        display: flex;
        flex-direction: row-reverse;
        min-height: 220px;
    }
    .cpp-event-header-title {
        width: 60%;
    }
    .cpp-event-header-schedule {
        width: 40%;
        justify-content: flex-end;
    }
    .cpp-event-schedule-content {
        width: 280px;
    }
    .cpp-event-header-title H2 {
        width: auto;
        font-size: 30px;
    }
    .cpp-event-header-title H3 {
        font-size: 20px;
    }
    .cpp-event-header-schedule {
        font-size: 16px;
    }
    .event-schedule-icon img {
        width: 22px;
    }

    
    .container {
        width: auto;
        padding: 26px 16px 40px 16px;
    }
    .event-schedule-icon img {
        width: 25px;
    }
    .cpp-event-description {
        font-size: 16px;
    }
    .cpp-event-button {
        margin-top: 21px;
    }
    .cpp-event-button a {
        line-height: 44px;
        border-radius: 20px;
    }

    .cpp-event-speaker {
        margin-bottom: 40px;
    }
    .cpp-event-speakers .container h2, 
    .cpp-event-who-should-attend .container h2, 
    .cpp-event-schedule .container h2, 
    .cpp-event-sponsors .container h2 {
        font-size: 20px;
        padding-top: 20px;
    }
    .cpp-event-speakers-list {
        margin-top: 57px;
    }
    .cpp-event-speaker-thumb-small {
        display: none;
    }
    .cpp-event-speaker-thumb-big {
        display: block;
        margin-right: 16px;
    }
    .cpp-event-speaker {
        margin-bottom: 35px;
        display: flex;
    }
    .cpp-event-speaker-info h4 {
        font-size: 20px;
    }

    .cpp-event-speaker-description {
        font-size: 18px;
        margin-top: 13px;
    }
    .cpp-event-who-should-attend-details {
        margin-top: 62px;
        font-size: 18px;
    }
    .cpp-event-sponsors-list {
        display: flex;
    }
    .cpp-event-sponsors-list .event-sponsor{
        width: 33%;
        padding: 10px;
    }


    .event-schedule {
        display: flex;
        font-size: 16px;
        border-bottom: solid 1px #EDEDED;
        padding-top: 17px;
        padding-bottom: 17px;
    }
    .event-schedule-head {
        font-weight: bold;
        border: none;
        background: #ededed;
        padding: 0;
    }
    .event-schedule-head div {
        border: solid 1px #ffffff;
        padding: 10px 0;
    }
    .event-schedule .event-schedule-time {
        width: 20%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .event-schedule .event-schedule-activity {
        width: 50%;
        padding-left: 13px;
        padding-right: 13px;
    }
    .event-schedule .event-schedule-involved {
        width: 30%;
        padding-left: 13px;
        padding-right: 13px;
    }
    .cpp-event-sponsors .cpp-event-sponsors-list {
        display: flex;
        justify-content: center;
        margin-top: 50px;
    }
    .cpp-event-sponsors .event-sponsor {
        width: 80px;
        margin: auto 25px;
    }
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    .container {
        width: auto;
        padding: 26px 16px 40px 16px;
    }
    .event-schedule-icon img {
        width: 25px;
    }
    .cpp-event-description {
        font-size: 16px;
    }
    .cpp-event-button {
        margin-top: 21px;
    }
    .cpp-event-button a {
        line-height: 44px;
        border-radius: 20px;
    }

    .cpp-event-speaker {
        margin-bottom: 40px;
    }
    .cpp-event-speakers .container h2, 
    .cpp-event-who-should-attend .container h2, 
    .cpp-event-schedule .container h2, 
    .cpp-event-sponsors .container h2 {
        font-size: 20px;
        padding-top: 20px;
    }
    .cpp-event-speakers-list {
        margin-top: 40px;
    }
    .cpp-event-speaker-title {
        display: flex;
    }
    .cpp-event-speaker-thumb-small img {
        margin-right: 12px;
    }
    .cpp-event-speaker-info {
        font-size: 16px;
    }
    .cpp-event-speaker-info h4 {
        font-size: 18px;
    }
    .cpp-event-sponsors-list {
        display: flex;
    }
    .cpp-event-sponsors-list .event-sponsor{
        width: 33%;
        padding: 10px;
    }
    .cpp-event-schedule-list {
        display: none;
    }
    .cpp-event-schedule-dl {
        display: block;
    }
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
        
    .cpp-event-banner h1 {
        font-size: 30px;
        padding: 18px 40px 18px 50px;
    }

    .cpp-event-header-title H3 {
        font-size: 16px;
    }
    .cpp-event-header-title H2 {
        font-size: 20px;
        line-height: 26px;
    }
    .cpp-event-header-schedule {
        font-size: 14px;
    }
    .cpp-event-header-title,
    .cpp-event-header-schedule {
        padding: 26px 16px;
    }
    .container {
        width: auto;
        padding: 26px 16px 40px 16px;
    }
    .event-schedule-icon img {
        width: 25px;
    }
    .cpp-event-description {
        font-size: 16px;
    }
    .cpp-event-button {
        margin-top: 21px;
    }
    .cpp-event-button a {
        line-height: 44px;
        border-radius: 20px;
    }

    .cpp-event-speaker {
        margin-bottom: 40px;
    }
    .cpp-event-speakers .container h2, 
    .cpp-event-who-should-attend .container h2, 
    .cpp-event-schedule .container h2, 
    .cpp-event-sponsors .container h2 {
        font-size: 20px;
        padding-top: 20px;
    }
    .cpp-event-speakers-list {
        margin-top: 40px;
    }
    .cpp-event-speaker-title {
        display: flex;
    }
    .cpp-event-speaker-thumb-small img {
        margin-right: 12px;
    }
    .cpp-event-speaker-info {
        font-size: 16px;
    }
    .cpp-event-speaker-info h4 {
        font-size: 18px;
    }
    .cpp-event-sponsors-list {
        display: flex;
    }
    .cpp-event-sponsors-list .event-sponsor{
        width: 33%;
        padding: 10px;
    }
    .cpp-event-schedule-list {
        display: none;
    }
    .cpp-event-schedule-dl {
        display: block;
    }
}


.join-now-box .et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

.join-now-box .et_pb_row_3 {
    background-color: #222222;
}
.join-now-box .et_pb_row_3.et_pb_row {
    padding-top: 30px!important;
    padding-right: 30px!important;
    padding-bottom: 30px!important;
    padding-left: 30px!important;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
}

.join-now-box .et_pb_button_0 {
    color: #ffffff!important;
    border-color: #ba134f;
    border-radius: 20px;
    letter-spacing: 1px;
    font-size: 16px;
    text-transform: uppercase!important;
    background-color: #ba134f;
}
@media only screen and (min-width: 1280px) {
    .join-now-box {
        padding: 51px 0;
    }
}
@media (min-width: 981px) {
    .join-now-box .et_pb_row.et_pb_equal_columns, 
    .join-now-box .et_pb_row_inner.et_pb_equal_columns, 
    .join-now-box .et_pb_section.et_pb_equal_columns>.et_pb_row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        direction: ltr;
    }
    .join-now-box .et_pb_column, 
    .join-now-box .et_pb_gutters3.et_pb_row .et_pb_column {
        margin-right: 5.5%;
    }

    .join-now-box .et_pb_column_3_5, 
    .join-now-box .et_pb_gutters3.et_pb_row .et_pb_column_3_5 {
        width: 57.8% !important;
    }
}

.box-become-partner {
    
}